@font-face {
  font-family: 'Montserrat';
  src: url(../../assets/fonts/Montserrat-Regular.ttf);
  font-weight: 400;
}

@font-face {
  font-family: 'Montserrat';
  src: url(../../assets/fonts/Montserrat-Bold.ttf);
  font-weight: 700;
}

@font-face {
  font-family: 'Montserrat';
  src: url(../../assets/fonts/Montserrat-Thin.ttf);
  font-weight: 100;
}

@font-face {
  font-family: 'Lato';
  src: url(../../assets/fonts/Lato-BoldItalic.ttf);
  font-weight: 700;
}


html {
  font-family: "Montserrat", sans-serif;
}
h1 {
  font-size: 5rem;
  font-weight: 700;
  color: $color-white;
}
button {
  font-family: inherit;
  color: $color-white;
  font-weight: 700;
  cursor: pointer;
}

.header {
  font-weight: 700;
  color: $color-wiolet;
  font-size: 1rem;
}
.header__logo__text {
  font-size: 1.5rem;
}
.header__section {
  h2 {
    color: $color-wiolet;
  }
  h3 {
    color: $color-ltgrey;
  }
}
.header__navbar__list {
  a {
    color: $color-wiolet;
  }
}
.main__section__1 {
  text-align: center;
  h2 {
    font-size: 3.2rem;
    color: $color-drkwiolet;
    font-weight: 700;
    text-transform: uppercase;
  }
  p {
    line-height: 2rem;
    color: $color-ltgrey;
  }
  .main__section__1--color {
    color: $color-drkgrey;
    padding: 0 1.5rem;
  }
}
.main__section__1__buttons__wrapper {
  span {
    font-size: 0.8rem;
  }
}
.main__section__2__item {
  h3 {
    color: $color-drkgrey;
  }
  p {
    color: $color-ltgrey;
    line-height: 1.3rem;
  }
}
.main__section__2__item--grid__item--position {
  color: $color-wiolet;
  font-size: 2.8rem;
  font-weight: 700;
}

.main__section__3 {
  h2 {
    font-size: 3rem;
    font-weight: 700;
  }
  figcaption {
    font-family: "Lato";
    font-weight: 700;
    font-style: italic;
    line-height: 1.5rem;
    letter-spacing: 0.02rem;
  }
  .main__section__3__item--8 {
    color: $color_ltwiolet;
      font-family: "Lato", sans-serif;
      grid-area: item--8;
      max-width: 855px;
  }
}
.main__section__4 {
  h2 {
    font-size: 3rem;
    color: $color-white;
    font-weight: 700;
  }
}